<x-app-layout :assets="$assets ?? []">
    <div>
        @if (Auth::user()->affiliate != '1')
            <div class="row">
                <div class="col-sm-12">
                    <div class="card">
                        <form action="{{ url('/admin/users') }}" method="GET" enctype="multipart/form-data">
                            @csrf
                            <div class="row" style="margin-left: 15px; margin-top: 10px;">
                                <div class="col-md-2">
                                    <div class="form-group">
                                        <label class="form-label">From Date</label>
                                        <input class="form-control" type="date" name="fromdate" value="{{ $from }}">
                                    </div>
                                </div>
                                <div class="col-md-2">
                                    <div class="form-group">
                                        <label class="form-label">To Date</label>
                                        <input class="form-control" type="date" name="todate" value="{{ $to }}">
                                    </div>
                                </div>
                                <div class="col-md-2"><input class="btn btn-sm btn-success" type="submit" value="Submit" style="margin-top:37px;"></div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        @endif
        <div class="row">
            <div class="col-sm-12">
                <div class="card">
                    <div class="card-header d-flex justify-content-between">
                        <div class="header-title">
                            <h4 class="card-title">User List</h4>
                        </div>
                        <div class="card-action">
                            @can('user_create')
                                <div style="margin-bottom: 10px;" class="row">
                                    <div class="col-lg-12">
                                        @if (Auth::user()->issubadmin == '0')
                                            <a class="btn btn-sm btn-success" href="{{ route('admin.users.create') }}">
                                                Add Client
                                            </a>
                                        @endif
                                        @if (Auth::user()->affiliate != '1')
                                            <a class="btn btn-sm btn-success" href="{{ route('admin.users.createaffiliate') }}">
                                                Add Affiliate
                                            </a>
                                        @endif
                                        <a class="btn btn-sm btn-info" href="{{ route('admin.clients.export') }}">
                                            Export Clients
                                        </a>
                                    </div>
                                </div>
                            @endcan
                        </div>
                    </div>
                    <div class="card-body px-0">
                        <div class="table-responsive">
                            <table class="table table-bordered" role="grid" data-toggle="data-table">
                                <thead>
                                    <tr class="light">
                                        <th width="10"></th>
                                        <th style="text-align: center">Name</th>
                                        <th style="text-align: center">Email</th>
                                        <th style="text-align: center">Password</th>
                                        <th style="text-align: center">Mobile</th>
                                        <th style="text-align: center">Affiliate Name</th>
                                        <th style="text-align: center">Assign Affiliate</th>
                                        <th style="min-width: 100px; text-align:center;">Action</th>
                                    </tr>
                                </thead>
                                <tbody>
                                    @foreach ($users as $key => $user)
                                        <tr data-entry-id="{{ $user->id }}">
                                            <td><input type="checkbox" name="bulk-select" class="user-checkbox"></td>
                                            <td class="text-center">
                                                <p class="text-xs font-weight-bold mb-0">{{ $user->name ?? '' }}</p>
                                            </td>
                                            <td class="text-center">
                                                <p class="text-xs font-weight-bold mb-0">{{ $user->email ?? '' }}</p>
                                            </td>
                                            <td class="text-center">
                                                <p class="text-xs font-weight-bold mb-0">
                                                    {{ base64_decode($user->mypass) ?? '' }}</p>
                                            </td>
                                            <td class="text-center">
                                                <p class="text-xs font-weight-bold mb-0">{{ $user->mobile ?? '' }}</p>
                                            </td>
                                            <td class="text-center">
                                                <p class="text-xs font-weight-bold mb-0">
                                                    <?php
                                                    if (!empty($user->afid)) {
                                                        $nam = \App\Models\User::where(['id' => $user->afid])->first();
                                                        if (!empty($nam)) {
                                                            echo $nam['name'];
                                                        }
                                                    }
                                                    ?>
                                                </p>
                                            </td>
                                            <td class="text-center">
                                                <a class="btn btn-sm btn-icon btn-primary" data-toggle="tooltip"
                                                    data-placement="top" title="Assign" data-original-title="Assign"
                                                    href="{{ route('admin.users.edit', $user->id) }}">
                                                    Assign
                                                </a>
                                            </td>
                                            <td class="text-center">
                                                <div class="flex align-items-center list-user-action">
                                                    @can('user_edit')
                                                        <a class="btn btn-sm btn-icon btn-primary" data-toggle="tooltip"
                                                            data-placement="top" title="" data-original-title="Edit"
                                                            href="{{ route('admin.users.edit', $user->id) }}">
                                                            <span class="btn-inner">
                                                                <svg width="20" viewBox="0 0 24 24" fill="none"
                                                                    xmlns="http://www.w3.org/2000/svg">
                                                                    <path
                                                                        d="M11.4925 2.78906H7.75349C4.67849 2.78906 2.75049 4.96606 2.75049 8.04806V16.3621C2.75049 19.4441 4.66949 21.6211 7.75349 21.6211H16.5775C19.6625 21.6211 21.5815 19.4441 21.5815 16.3621V12.3341"
                                                                        stroke="currentColor" stroke-width="1.5"
                                                                        stroke-linecap="round" stroke-linejoin="round">
                                                                    </path>
                                                                    <path fill-rule="evenodd" clip-rule="evenodd"
                                                                        d="M8.82812 10.921L16.3011 3.44799C17.2321 2.51799 18.7411 2.51799 19.6721 3.44799L20.8891 4.66499C21.8201 5.59599 21.8201 7.10599 20.8891 8.03599L13.3801 15.545C12.9731 15.952 12.4211 16.181 11.8451 16.181H8.09912L8.19312 12.401C8.20712 11.845 8.43412 11.315 8.82812 10.921Z"
                                                                        stroke="currentColor" stroke-width="1.5"
                                                                        stroke-linecap="round" stroke-linejoin="round">
                                                                    </path>
                                                                    <path d="M15.1655 4.60254L19.7315 9.16854"
                                                                        stroke="currentColor" stroke-width="1.5"
                                                                        stroke-linecap="round" stroke-linejoin="round">
                                                                    </path>
                                                                </svg>
                                                            </span>
                                                        </a>
                                                    @endcan
                                                    @can('user_show')
                                                        <a class="btn btn-sm btn-icon btn-warning" data-toggle="tooltip" data-placement="top" title="" data-original-title="Show" href="{{ route('admin.users.showUser', $user->id) }}">
                                                            <span class="btn-inner">
                                                                <div id="dual-svg-container-101">
                                                                    <svg width="20" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                                        <path d="M22.4541 11.3918C22.7819 11.7385 22.7819 12.2615 22.4541 12.6082C21.0124 14.1335 16.8768 18 12 18C7.12317 18 2.98759 14.1335 1.54586 12.6082C1.21811 12.2615 1.21811 11.7385 1.54586 11.3918C2.98759 9.86647 7.12317 6 12 6C16.8768 6 21.0124 9.86647 22.4541 11.3918Z" fill="#130F26" fill-opacity="0.4" stroke="#130F26"/>
                                                                        <circle cx="12" cy="12" r="5" stroke="#130F26"/>
                                                                        <circle cx="12" cy="12" r="3" fill="#130F26"/>
                                                                        <mask mask-type="alpha" maskUnits="userSpaceOnUse" x="9" y="9" width="6" height="6">
                                                                        <circle cx="12" cy="12" r="3" fill="#130F26"/>
                                                                        </mask>
                                                                        <circle opacity="0.53" cx="13.5" cy="10.5" r="1.5" fill="white"/>
                                                                    </svg>
                                                                </div>
                                                            </span>
                                                        </a>
                                                    @endcan
                                                    @can('user_delete')
                                                        <form action="{{ route('admin.users.destroy', $user->id) }}"
                                                            method="POST" style="display:inline;">
                                                            @csrf
                                                            @method('DELETE')
                                                            <button type="submit" class="btn btn-sm btn-icon btn-danger"
                                                                data-toggle="tooltip" data-placement="top" title="Delete"
                                                                onclick="return confirm('Are you sure you want to delete?');">
                                                                <span class="btn-inner">
                                                                    <svg width="20" viewBox="0 0 24 24"
                                                                        fill="none" xmlns="http://www.w3.org/2000/svg"
                                                                        stroke="currentColor">
                                                                        <path
                                                                            d="M19.3248 9.46826C19.3248 9.46826 18.7818 16.2033 18.4668 19.0403C18.3168 20.3953 17.4798 21.1893 16.1088 21.2143C13.4998 21.2613 10.8878 21.2643 8.27979 21.2093C6.96079 21.1823 6.13779 20.3783 5.99079 19.0473C5.67379 16.1853 5.13379 9.46826 5.13379 9.46826"
                                                                            stroke="currentColor" stroke-width="1.5"
                                                                            stroke-linecap="round"
                                                                            stroke-linejoin="round"></path>
                                                                        <path d="M20.708 6.23975H3.75"
                                                                            stroke="currentColor" stroke-width="1.5"
                                                                            stroke-linecap="round"
                                                                            stroke-linejoin="round"></path>
                                                                        <path
                                                                            d="M17.4406 6.23973C16.6556 6.23973 15.9796 5.68473 15.8256 4.91573L15.5826 3.69973C15.4326 3.13873 14.9246 2.75073 14.3456 2.75073H10.1126C9.53358 2.75073 9.02558 3.13873 8.87558 3.69973L8.63258 4.91573C8.47858 5.68473 7.80258 6.23973 7.01758 6.23973"
                                                                            stroke="currentColor" stroke-width="1.5"
                                                                            stroke-linecap="round"
                                                                            stroke-linejoin="round"></path>
                                                                    </svg>
                                                                </span>
                                                            </button>
                                                        </form>
                                                    @endcan
                                                </div>
                                            </td>
                                        </tr>
                                    @endforeach
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script>
        $(function() {
            let deleteButtonTrans = '{{ trans('global.datatables.delete') }}'
            let deleteButton = {
                text: deleteButtonTrans,
                url: "{{ route('admin.users.massDestroy') }}",
                className: 'btn-danger',
                action: function(e, dt, node, config) {
                    var ids = $.map(dt.rows({
                        selected: true
                    }).nodes(), function(entry) {
                        return $(entry).data('entry-id')
                    });

                    if (ids.length === 0) {
                        alert('{{ trans('global.datatables.zero_selected') }}')

                        return
                    }

                    if (confirm('{{ trans('global.areYouSure') }}')) {
                        $.ajax({
                                headers: {
                                    'x-csrf-token': _token
                                },
                                method: 'POST',
                                url: config.url,
                                data: {
                                    ids: ids,
                                    _method: 'DELETE'
                                }
                            })
                            .done(function() {
                                location.reload()
                            })
                    }
                }
            }
            let deleteButtonTrans2 = 'Bulk Assign'
            let deleteButton2 = {
                text: deleteButtonTrans2,
                url: "{{ route('admin.bulkuser') }}",
                className: 'btn-success',
                action: function(e, dt, node, config) {
                    var ids = $.map(dt.rows({
                        selected: true
                    }).nodes(), function(entry) {
                        return $(entry).data('entry-id')
                    });

                    if (ids.length === 0) {
                        alert('{{ trans('global.datatables.zero_selected') }}')

                        return
                    }

                    if (confirm('{{ trans('global.areYouSure') }}')) {
                        var encode = btoa(ids);
                        var weburl = '/admin/bulkuser/' + encode;
                        location.href = weburl;
                    }
                }
            }
            let dtButtons = $.extend(true, [], $.fn.dataTable.defaults.buttons)
            @can('user_delete')
                dtButtons.push(deleteButton);
                dtButtons.push(deleteButton2);
            @endcan

            $('.datatable:not(.ajaxTable)').DataTable({
                buttons: dtButtons
            })
        })
    </script>
</x-app-layout>
